Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88195 - KDE panel icons change when resizing panel
Summary: KDE panel icons change when resizing panel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 16:22 UTC by Charles R. Anderson
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version: fc5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-21 14:45:17 UTC


Attachments (Terms of Use)
Screenshot showing changed icons after resizing panel (deleted)
2003-04-07 16:27 UTC, Charles R. Anderson
no flags Details
Screenshot showing icons return to normal after resizing panel again (deleted)
2003-04-07 16:28 UTC, Charles R. Anderson
no flags Details

Description Charles R. Anderson 2003-04-07 16:22:50 UTC
Description of problem:

Resizing the panel under KDE sometimes causes the icons to change from
Bluecurve theme to the default KDE icons.  The icons that change
include the Kicker (Red Hat) icon, the Show Desktop icon, the Konsole icon, and
the generic Folder icon.

Version-Release number of selected component (if applicable):

3.1-12

How reproducible:

Only sometimes

Steps to Reproduce:
1. Grab the very top line of the KDE panel
2. Drag it up and down repeatedly, stopping at various heights
3. Occasionally the icons will change to the new ones or change back to Bluecurve.
    
Actual results:

Will attach screen shot of changed icons.

Expected results:

Icons shouldn't change randomly :)

Additional info:

Comment 1 Charles R. Anderson 2003-04-07 16:27:02 UTC
Created attachment 90962 [details]
Screenshot showing changed icons after resizing panel

Comment 2 Charles R. Anderson 2003-04-07 16:28:16 UTC
Created attachment 90963 [details]
Screenshot showing icons return to normal after resizing panel again

Comment 3 Ali-Reza Anghaie 2003-04-14 01:06:34 UTC
Did you check the directories for the different icon sizes? 16x16, 32x32, etc. And see if they 
are different there? If they are, then you might want to file against bluecurve (or whatever owns 
that file). If they aren't, then it's a KDE bug (somehow swapping icon themes??). 

Comment 4 Petr Rockai 2006-07-17 18:26:39 UTC
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.

Comment 5 Charles R. Anderson 2006-07-21 14:45:17 UTC
FC5's KDE behavior has changed and I can no longer reproduce this issue.   Closing.



Note You need to log in before you can comment on or make changes to this bug.